NUM_ROUNDS          : 100
NUM_ROBOTS          : 10
SIZE                : 50
CLASS_LIST			: Rectangles.Group1Player1, Rectangles.Group2PlayerF, Rectangles.Group3Player6, Rectangles.Group3Player7, Rectangles.Group5Player1, Rectangles.Group6Player2f, Rectangles.Group7Player8, Rectangles.OldGroup5Player2
PLAYER_LIST			: Rectangles.Group1Player1, Rectangles.Group2PlayerF
LOG_FILE			: gamemodel.log
